.mid-top{
  width: 100%;
}
ul.ad-info li{
  min-width: 40%;

width: auto;

padding-left: 10px;
}
.blog-article{
  margin-bottom: 2em;
  margin-top: 0;
}
.mid-top{
  text-align: center;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{
  width: 100%;
}
.contact-form{
  position: static;
  width: 40%;
}
a{
  color: #FFCC33;
}
@media only screen and (min-width : 768px) {

.blog-text{
  width: 97%;
  bottom: 50px;
}
}

@media (max-width:480px){

.blog-text{
  bottom: 50px;
  width: 100%;
}
.serve-img{
  display: none;
}
.about-top-left{
  display: none;
}
.mid-section{
  min-height: 150px;
}
.article-post{
  width: 100%;
}
.contact-form{
  width: 90%;
  position: static;
}
.header.two{
  min-height: 200px;
  background: rgba(0, 0, 0, 0) url("../images/bg.jpg") repeat scroll 0 0 / cover ;
}
}
.post-details {
	min-height: 300px;
}



.footer-whatsapp {
	position: fixed;
	z-index: 999;
	bottom: 50px;
	right: 0;
	display: block;
}

.footer-call {
	position: fixed;
	z-index: 999;
	bottom: 50px;
	left: 0;
	display: block;
}